img { max-width:100%;  }


@media screen and (min-width:1024px) {
.scrollIt1:hover { background:rgba(246, 183, 0, 1); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff6b700', endColorstr='#fff6b700');
-webkit-transition: all 300ms ease-in-out 0s;
-moz-transition: all 300ms ease-in-out 0s;
-o-transition: all 300ms ease-in-out 0s;
-ms-transition: all 300ms ease-in-out 0s;
transition: all 300ms ease-in-out 0s;}

.scrollIt1:hover a span { display:block;
-webkit-transition: all 300ms ease-in-out 0s;
-moz-transition: all 300ms ease-in-out 0s;
-o-transition: all 300ms ease-in-out 0s;
-ms-transition: all 300ms ease-in-out 0s;
transition: all 300ms ease-in-out 0s;}

.scrollIt1:hover .middleHS { display:inline-block; padding-left:35px;
-webkit-transition: all 300ms ease-in-out 0s;
-moz-transition: all 300ms ease-in-out 0s;
-o-transition: all 300ms ease-in-out 0s;
-ms-transition: all 300ms ease-in-out 0s;
transition: all 300ms ease-in-out 0s; }

.scrollIt1:hover .middleHS span { display:block; padding-left:0;
-webkit-transition: all 300ms ease-in-out 0s;
-moz-transition: all 300ms ease-in-out 0s;
-o-transition: all 300ms ease-in-out 0s;
-ms-transition: all 300ms ease-in-out 0s;
transition: all 300ms ease-in-out 0s;
}

.scrollIt1:hover .footerMIddle { margin-left:-153px;
-webkit-transition: all 300ms ease-in-out 0s;
-moz-transition: all 300ms ease-in-out 0s;
-o-transition: all 300ms ease-in-out 0s;
-ms-transition: all 300ms ease-in-out 0s;
transition: all 300ms ease-in-out 0s;
}

.scrollIt1:hover a.phoneIcon { background-position:0 -436px;}
.scrollIt1:hover a.locationIcon { background-position:0 -507px; }
/*.scrollIt1:hover a.facebookIcon { background-position:0 -578px;}*/
/*.scrollIt1:hover a.twitterIcon { background-position:0 -648px;}*/
/*.scrollIt1:hover a.taIcon { background-position:0 -719px;}*/

/*************for ie8 *************/
.scrollIt1Wrapper:hover .scrollIt1 { background:rgba(246, 183, 0, 1); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff6b700', endColorstr='#fff6b700'); }
.scrollIt1Wrapper:hover .scrollIt1 a span { display:block; }
.scrollIt1Wrapper:hover .scrollIt1 .middleHS { display:inline-block; padding-left:35px;}
.scrollIt1Wrapper:hover .scrollIt1 .middleHS span { display:block; padding-left:0;}
.scrollIt1Wrapper:hover .scrollIt1 .footerMIddle { margin-left:-153px; }


}

/* Slider Resizing For Screen Bigger Than 1920x900px  */
@media screen and (min-height:1001px) and (max-height:1440px) {
	#home-slider section {
	height: 1440px;
	margin: 0 auto;
	width: 100%;
	max-width: 2600px;
	position: relative;
	box-shadow: 0 0 50px rgba(0,0,0,1);
}
}

/* Define Breadcrumb Position For Screen Bigger Than 1920x900px */
@media screen and (min-height: 901px) and (max-height: 1220px) {
	.bredcrumb {
	    display: block;
	    left: 0;
	    position: absolute;
	    top: 82%;
	    width: 100%;
	    z-index: 99;
	}
}

@media screen and (min-height: 1221px) and (max-height: 1440px) {
	.bredcrumb {
	    display: block;
	    left: 0;
	    position: absolute;
	    top: 85%;
	    width: 100%;
	    z-index: 99;
	}
}

@media screen and (min-width:1365px) and (max-width:1439px) {
.scrollIt1:hover .footerMIddle {margin-left:-100px;}	
.box-panel.apartmentSingleBox li .AptImg { background-size:auto 100% !important;}
}

@media screen and (max-width:1365px) {
.scrollIt1Wrapper .scrollIt1:hover .footerMIddle { margin-left: -139px;}
#footer .scrollIt1:hover .footerMIddle { margin-left: -139px;}
.box-panel.apartmentSingleBox li .AptImg { background-size:auto 100% !important; }




/*.bookNowButton { margin-left: 35px;}*/

.jcarousel-control-prev { left: -18px;}
.jcarousel-control-next { right: -18px;}

.testimonialContent { width:278px;}

.amenitiesSection .holidayHomeLeft { width: 44%;}
.amenitiesSection .holidayHomeRight { width:54%; }

.contactIconsContent { width:385px;}




}

@media screen and (max-width:1279px) {
.mainmenu { display:none; }
.menuicon { display:block; }
.bookNowButton { margin-left:0; margin-right:0;}
.sliderbox .cycle-slideshow li {  background-size: auto 100% !important;}
.cycle-pager { padding-right:27px; bottom:102px;}

#footer .scrollIt1:hover a span { display:none;}
#footer .scrollIt1:hover .middleHS span { display:block;}
.box-panel.apartmentSingleBox li { width: 100%;}
/*.box-panel.apartmentSingleBox li .AptImg { background-size:100% auto !important; height:263px;}*/

/*.box-panel li .AptImg { height:263px; background-size:100% auto !important;}*/
.box-panel li a h2 { height:263px;}
.box-panel li { width:100%;}


footer#footer .scrollIt1 { padding-left:30px; padding-right:30px;}

.slider-pan { width:920px;}
.jcarousel-control-prev { left: -38px;}
.jcarousel-control-next { right: -38px;}

.testimonialContent { width:300px;}
.testimonialContent.testi-0 { margin-left:35px;}
.testimonialContent.testiThree-0 { margin-left:0;}

.contactIconsContent { float:none; display:inline-block; width:39.5%; padding-left:5%; padding-right:5%; margin:0 0 50px;}
.contactIconsContent.contactIconEmail { margin:0 auto; display:block;}


.amenitiesSection .holidayHomeLeft { width: 49%;}
.amenitiesSection .holidayHomeRight { width:49%; }
.amenitiesIcons li.icon-0 { margin-left:25px;}
.amenitiesIcons li.iconthree-0 { margin-left:0;}

#comments input[type="text"], #comments textarea { width:50%;}



	
}


@media screen and (min-width:769px) and (max-width:1279px) {
	
.scrollIt1Wrapper .scrollIt1:hover .footerRight { display:none; }
.scrollIt1Wrapper .scrollIt1:hover .footerMIddle { float:right; position:relative; top:auto; left:auto; margin-left:0; margin-right:117px;}
.scrollIt1 a.scroll-button span { margin-right:20px;}
.scrollIt1 .footerLeft a { margin-right:20px;}
}


@media screen and (max-width:1023px) {
/*	#home-slider .homeSlide .bcg {  background-size: auto 100% !important;}*/
	.scrollIt1 a.scroll-button { position:absolute; top:-61px; left:50%; margin-left:-14px;}
	.scrollIt1 .bookNowButton { display:block;}
/*	.footerMenu { display:none;}*/
	.footerMIddle { margin-left:-31px;}
	.scrollIt1:hover .footerMIddle { margin-left: -139px;}
	.scrollIt1:hover { background: none repeat scroll 0 0 #F6B700; }
	.scrollIt1:hover .middleHS { padding-left: 35px;}
	.scrollIt1:hover .middleHS span { display:block; padding-left: 0px;
-webkit-transition: all 300ms ease-in-out 0s;
-moz-transition: all 300ms ease-in-out 0s;
-o-transition: all 300ms ease-in-out 0s;
-ms-transition: all 300ms ease-in-out 0s;
transition: all 300ms ease-in-out 0s;
}

	.gallery { padding-left:0; left:0; background:none;}
	.aboutImgWrap .aboutImg { padding-left:0; left:0; background:none;}
	.weddingsImgWrap .weddingsImg { padding-left:0; left:0; background:none;}


	
	.threeColums div { width:100%; float:none; margin-bottom:20px;}
	.threeColums div + div { margin-left:0;}
	
	
	.holidayHomeLeft { width:100%; padding:0; }
	.holidayHomeRight { width:100%; padding:0;}	
	.amenitiesSection .holidayHomeLeft { width:100%;}
	.amenitiesSection .holidayHomeRight { width:100%; }

	.sleepingSection .holidayHomeLeft { text-align:center; margin-bottom:30px;}
	.sleepingSection ul { margin-top:0 !important; margin-bottom:0 !important;}
	.livingDiningSection ul { margin-top:0 !important; margin-bottom:0 !important;}
	.livingDiningSection .holidayHomeRight { margin-bottom:30px;}
	.amenitiesSection .holidayHomeLeft { margin-bottom:30px;}
	
	.slider-pan { width: 307px;}
	.jcarousel-control-prev { left: -84px;}
	.jcarousel-control-next { right: -84px;}
	
	.reviewLogo { width:96%; height:auto;}
	.reviewLogo a { margin:0 0!important;}
	
	.testimonialContent { margin-left:0; width:100%;} 
	.contactIconsContent { width:100%; padding:0; margin-left:0; }
	.contact-panel span.wpcf7-form-control-wrap { width:100%; margin-left:0;}
	.contact-panel input[type="text"], .contact-panel input[type="email"], .contact-panel input[type="tel"], .contact-panel textarea { width:90%; padding-left:5%; padding-right:5%;}
	.contact-panel span.wpcf7-form-control-wrap.message { width:100%;}
	.contact-panel textarea.message { height:80px;  width:90%; padding-left:5%; padding-right:5%;}
	.contact-panel input[type="submit"] { margin-left:0; width:100%;}
	
	
	#fancybox-content .socialInner .desc { width:66%; }
	#fancybox-title-float-main{font-size:16px;}
	#comments input[type="text"], #comments textarea { width: 67%; }

}



@media screen and (max-width:767px) {
	.w658 { width:440px;}
	.header-wrapper { height:66px; padding:0 !important;}
	.header { height:59px; background:#fff;}
	.logo, .logoScrolled { display:none !important;}
	.logoMobile { display:block; }
	
	.bookNowButton { margin-top:0; margin-right:0; z-index:99; }
	.btn-booknow { width:auto; border-radius:0; padding:14px 15px;}
	.menuicon { margin-top:14px; }
	
	.cycle-pager { bottom:42px; text-align:center; padding-right:0; }
	
	.scrollIt1Wrapper { padding:0; bottom:0;}
	.scrollIt1 { padding-top:5px; padding-bottom:5px; background:#f6b700;}
	.footerMIddle { display:none;}
	
	.page-menu.mobilemenu li  { padding-bottom:8px;}
	.page-menu.mobilemenu li a { font-size:25px; line-height:28px;} 
	.page-menu.mobilemenu { width:260px; }	
	#fancybox-close.fancybox-menu-close { right:20px; top:14px;}
	.fancybox-menu #fancybox-content { width:260px !important;  margin-left:auto; margin-right:auto;}
	
/*	.banner { position:relative; left:auto; top:auto; height:255px; background-size:auto 100% !important;}
	.bredcrumb li.current_item { font-size:46px; line-height:46px;}*/
	
/*	.contentWrap { background:none;}
	.contentWrapInner { background:none;}*/
	
	.box-panel li .AptImg, .box-panel li a h2, .videoImg, .videoBg { height:160px;}
	.mainContent article { margin-bottom:18px; }
	.mainContent p { margin-bottom:18px;}
	

	.featuresContent .featuresColumn { margin-left:0; width:auto;}
	.featuresContent { padding:0 70px; margin:0 auto;}
	.mainContent .featuresContent ul { margin-bottom:0;}
	.featuresPanel { margin-bottom:22px;}
	
	footer#footer .scrollIt1 { padding-left:20px; padding-right:20px;}
	
	.bookNowApt { margin-bottom:22px;}
	
	.gallery { width:440px; height:305px; padding-bottom:0;}
	.galleryWrap { height:305px;}
	.gallery .galleryImg { height:250px;}
	.gallery ul li img { margin-top: -140px;}
	.mainContent .gallery ul li { padding-top:55px;}
	
	.floor-panel { margin-bottom:10px;}
	.box-panel.apartmentSingleBox { display:none;}
	
	.twoColumns div { width:100%; float:none; margin-bottom:0px;}
	.twoColumns div + div { margin-left:0;}
	
	.aboutImgWrap { height:200px; margin-bottom:30px; }
	.aboutImgWrap .aboutImg { height:200px; padding-bottom:0; width:100%;}
	.aboutImgWrap .aboutImg img{ max-width:none; max-height:100%;}
	
	.map-panel { display:none; }
	.contactBanner { display:block;}
	
	.weddingsImgWrap { height:200px; margin-bottom:15px; }
	.weddingsImgWrap .weddingsImg { height:200px; padding-bottom:0; width:100%;}
	.weddingsImgWrap .weddingsImg img{ max-width:none; max-height:100%;}
	
	.twoColumns { margin: 0 auto; padding: 0 65px;}
	.weddingsContent .seasonRates { margin-bottom:18px;}
	.contactForm { width:100%; padding-bottom:10px;}
	
		
	.page-template-tpl_location-php .innerBreadCrumb { display:none;}
	
	.cycle-prev { left:2px;}
	.cycle-next { right:2px;}
	
	
	
	
	
	#fancybox-right-ico { right:-30px; }
	#fancybox-left-ico { left:-30px; }	
	#fancybox-left:hover span { left: -30px;}
	#fancybox-right:hover span { right: -30px; }
	#fancybox-title-float-main{font-size:16px;}

	div.wpcf7-response-output { margin:0 0 10px; }
	
	#respond { padding:20px;}

}

@media screen and (max-width:500px) {
	#subscribe label,
	#subscribe .input {
		display: block;
	}
	#subscribe label {
		float: none;
	}
	.footerLeft {
		display: none;
	}
	.footerRight {
		float: none;
		margin: 0 auto;
		width: 100%;
	}
}

@media screen and (max-width:479px) {
	
	.sliderbox, .sliderbox ul { height: 268px; }
	.banner { height: auto; position: static; }
	.bredcrumb { top: 10px; padding-top: 8px; position: inherit; }
	.bredcrumb li.current_item { color: #0d5573; }
	.contentWrapInner { padding-top: 100px; }
	.mainContent p { font-size: 15px; }
	
	.w658 { width:280px;} 
/*	.bookNowButton { margin-left:-58px;}*/
	.btn-booknow { 
/*		padding-left:5px; padding-right:5px;*/
				   padding: 22px 5px 6px 5px;
	}
	#fancybox-wrap.fancybox-menu { padding-top:20px; padding-bottom:20px;}
	.page-template-tpl_apartment-php .bredcrumb li.current_item { font-size:29px; line-height:29px;}
	.box-panel li .AptImg { background-size:auto 100% !important;}
	.videoImg > img { max-width:none; max-height:100%;}
	.featuresContent { padding-left:0; padding-right:12px;}
	
	.galleryWrap { height:255px;}
	.gallery { height:255px; width:280px;}
	.gallery .galleryImg { height:200px;}
	.galleryImageCaption { font-size:20px;}
	.gallery .custom-caption { padding-left:10px; padding-right:10px;}
	.gallery ul li img { margin-top: -25px; }
	
	.twoColumns { padding:0;}
	.mainContent ul { margin-left: 20px;}
	.aboutImgWrap { height:150px; margin-bottom:22px;}
	.aboutImgWrap .aboutImg { height:150px;}
	
	.contactItem { font-size:28px; line-height:34px;}
	
	.page-menu.mobilemenu { margin-left:-10px; }
		
	.mainContent article .attachment-post-thumbnail { float:none; margin:0 auto 20px; display:block;}
	.single .nav-previous { width:100%; float:none; margin-bottom:10px;}
	.single .nav-next { width:100%; float:none; padding:0;}
	
	#comments input[type="text"], #comments textarea { width:90%; padding:10px 5%; }
	#comments label { margin-bottom:5px; padding-top:0; }
	.mainContent #comments p { margin-bottom:10px;}
	.footerLinks a.fgIcon {width: 22px;}
	.footerLinks a.fgIcon p {display: none;}
	
}

@media screen and (max-width:330px) {
	#slide-1 .hsContent h2 {
		padding-bottom: 200px !important;
	}

	/* Tourism Certificate Logos */

	.certificate_logos {
		display: inline;
	}

	.first_certificate_logo, .second_certificate_logo, .third_certificate_logo {
		width: 30%;
		margin-right: 14px;
		margin-bottom: 30px;
		float: left;

	}
	.third_certificate_logo {
		margin-right:0 !important;

	}

	/* Subscribe */
	#subscribe {
	display: table;
	margin: 0 auto;
	padding: 0 0 20px 0;
	text-align: center;
	}

	/* Footer Icons */
	footer#footer .footerLinks {
    padding: 15px;
	}

	.footerRight a {  margin-left:26px; float:left;}
	.footerLinks a.fgIcon {width: 22px;}
	.footerLinks a.fgIcon p {display: none;}

}


/*@media screen and (min-width:300px) and (max-width:480px) {*/
@media screen and (max-width:780px) {
	
	
	#slide-1 .hsContent h2 {
/*		padding-bottom: 200px !important;*/
	}
	
	#home-slider {
/*		overflow: scroll;*/
	}
	
	section {
/*		height: 480px;
		min-height: 480px;*/
	}
	.bcg {
		background-size: cover !important;
		width: auto;
		min-height: 480px;
		background-attachment: scroll !important; /* !!!!!! */
		
/*		background-position: center top;*/
	}
	/*background-size: 50px 100px !important;
	left:0;
	max-width: 100%;	
	background-size: auto 70%;*/
	

	/*	
	background-size: 100% !important;
	background-clip: initial;
	background-color: initial;
	background-origin: initial;
	*/	
}


